Subject: Re: [lojban] Re: tertirxu

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 29 Jul 2000 17:04:00 GMT

la lojbab cusku di'e

>And yet, as I have said before, the problem with not knowing the place
>structures is little different from not knowing the effect of all possible
>prepositions with each English word, and we don't need to learn those
>prepositional values to learn the meaning of English verbs.

It's not quite the same. A closer analogy would be not knowing
whether a verb is transitive or intransitive. Most verbs don't
change their meaning when different prepositions are used with
them.

>The answer is that indeed we DON'T "know fully what the word means" for an
>English word, a German word, or a Lojban word, when we use it without
>looking it up (and sometimes even if we DO look it up).

I do for most words I use. Certainly for Spanish words, and also
in general for English words. I do of course have to consult a
dictionary from time to time (in the case of English more often
for the spelling than for the meaning), but that's not what I'm
saying is the problem with Lojban. I'm fully confident about
the place structure of many words that I use, like {klama},
{dunda}, even {fanva}. Not because I think their place structures
are necessarily easy to figure out, but because I have looked
them up so many times that I have finally learned them. If there
was more regularity in place structures I would be confident
of knowing more of them. For example, I know that {zunti} means
"interfere", and I'm more or less certain what the x1 and x2 are.
But I have no idea whether or not it has more places. I just
checked and it does have a third place, but I can't say, "ah yes,
zunti belongs to the class of words where the x3 is a relevant
property of the x1, like {trina}" or something like that,
because there is no such class. If I thought for example that
{pluka} might have a parallel place structure I would be wrong.
The worst part is that there is a certain degree of regularity,
even a high degree, which encourages you to look for it, but
then you run into things like tertirxu and everything starts
to look like a mess again.

>This is not
>necessarily bad, if we are "close enough" for communicative purposes.

If all we cared about were communicative purposes there's no
need for us to learn Lojban. All of us in this list communicate
much better in English. I'd like to learn Lojban well and make
it into a real language, and it is impossible to use it well
if you only have a vague idea of the place structures.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com